<?php 
/**
 * KENTOOZ INDEX TEMPLATE
**/
get_header(); ?>
	<section class="span12">
	<div class="row">
		<?php get_sidebar('left'); ?>
		<div role="main" class="span6 sidebarwidth clearfix pull-left">
		
		<div class="content-enqueue">
		<section class="new-content">
		<div class="moduletitle-2 clearfix"><h1><?php echo bloginfo('name'); ?></h1></div>
		<?php if ( have_posts() ) : 
		$firstcount = 0; 
		while ( have_posts() ) : the_post();
		$firstcount++;
		if ( $firstcount <= 1 ) {
		get_template_part( 'content', 'first' );
		} else {
		get_template_part( 'content', get_post_format() );
		} 
		endwhile; ?>
		<nav id="nav-index">
			<?php ktz_navigation(); ?>
		</nav>
		<?php else : ktz_post_notfound(); endif; ?>
		</section>
		</div>
		</div>
	<?php get_sidebar(); ?>
	</div>
	</section>
<?php get_footer(); ?>
